/* 
******* Disoucnt Slider styles
*/
.discount-slider{
    padding: 30px 2px 20px 2px;
    overflow: hidden;
    width: 36% ;
    margin-left: 2%;
}
.discount-slider-title{
    @include position( $type:absolute,$top:-20px , $right:25px) ;    
    background: #bb4a4a ;
    border-radius: 30px;
    color: #fff ;
    width: 140px;
    @include typography($size:15px , $lineheight:40px,$align:center);
}
.discount-slider .see-more{
    @include position( $type:absolute,$bottom:-20px , $left:25px) ;    
    background: #bb4a4a ;
    border-radius: 30px;
    color: #fff ;
    width: 140px;
    @include typography($size:15px , $lineheight:40px,$align:center);
    justify-content: space-around!important
}
.disoucnt-slider-holder{
    position: relative;
    background: #fff ;
    border-radius: 10px;
    padding:50px 25px 25px 25px ;
    box-shadow: 0 2px 4px rgba(0,0,0,0.1) ;
    height: 280px;
    a{
        @include flex($content:space-between) ;
        color: #000
    }
    .img-holder{
        @include flex($width:120px) ;
        img{
            width: 100%;
            height: auto
        }
    }
    .content{
        @include flex($width:calc( 100% - 120px ),$direction:column) ;
        align-items: flex-start;
        padding-right: 10px;
        h3 , span{
            margin-bottom: 10px;
            @include typography($size:15px ,$align:right);
        }
        h3 {
            @include typography($weight:bold ,$align:right);
            width: 100%;
        }


        span.old-price{
            opacity: 0.5;
            position: relative;
            margin-top: 15px;
            &::before{
            content: '';
            @include position( $type:absolute,$top:11px , $right:0) ;    
                width: 100%;
                height: 100%;
                border-top: 2px solid #000;
                @include css3-prefix(transform ,rotate(-5deg));
                @include opacity(0.4);
            }
        }
        span.new-price{
            @include typography($size:20px ,$weight:bold);
            color: #c15a5a;
        }
 



    }
}
.disoucnt-slider-holder .timer{
    background: #f3f3f3 ;
    border-radius: 8px;
    margin-top: 20px;
    padding: 10px;
}
.disoucnt-slider-holder .timer span{
    float: right;
    width: 100%;
    margin: 0;
    font-size: 13px
}
.disoucnt-slider-holder .timer .time-holder{
    @include typography($size:24px ,$weight:bold);
}
.discount-sliders{
    @include flex($justflex:"true") ;
}
.discount-sliders .swiper-button-next,.discount-sliders .swiper-button-prev {
     top: 40px!important ;
     background-image: none
}
.discount-sliders .swiper-button-prev {
    right: auto ;
    left: 25px
}
.discount-sliders .swiper-button-next{
    right: auto;
    left:  70px
}
.discount-sliders .swiper-button-next i,.discount-sliders .swiper-button-prev i {
    font-size: 20px
}


.pre-factor-banner{
    margin-top: 30px;
    width: calc( 100% - 76% ) ;
    float: left;
    border-radius: 8px;
    background: #6eaf18 ;
    box-shadow: 0 2px 4px rgba(0,0,0,0.1) ;
    @include flex();
    height: 280px
}




.main-slider{
    position: relative;
}
.main-slider-header h3{
    @include typography($size:22px ,$weight:bold);
}
.main-slider-header a{
    font-size: 14px ;
    color: #000;
}
.main-slider .swiper-button-next,.main-slider .swiper-button-prev {
     background-image: none ;
     top: calc( 50% + 30px ) ;
     cursor: pointer;
}
.main-slider .swiper-button-prev {
    right: auto ;
    left: -30px;
}
.main-slider .swiper-button-next {
    right: -20px ;
}
.main-slider .swiper-button-next i, .main-slider .swiper-button-prev i {
    font-size: 24px
}
.main-slider .swiper-slide {
    height: 230px
}
.main-slider .swiper-slide a{
    background: #fff ;
    color: #000 ;
    height: 230px;
    padding: 15px
}
.main-slider .swiper-slide a .img-holder{
    height: 100px;
    @include flex();
    margin-bottom: 10px;
}
.main-slider .swiper-slide a .img-holder img{
    max-width: 100%;
    max-height: 100px
}
.main-slider .swiper-slide h3{
    max-height: 60px;
    overflow: hidden;
    @include typography($size:14px ,$lineheight:22px);
}
.main-slider .swiper-slide  span{
    color: #c15a5a ;
    font-size: 14px
}
.main-slider.brands .swiper-slide , .main-slider.brands .swiper-slide a{
    max-height:130px;
    background: transparent
}
.main-slider.brands .swiper-button-next,.main-slider.brands .swiper-button-prev {
     background-image: none ;
     top: calc( 50% + 25px )
}





.new-articles .main-item{
    @include flex($direction:column,$justflex:"true") ;
    height: 450px ;
    text-align: right;
}
.new-articles .sub-item{
     height: 80px;
    margin-bottom: 20px;
    text-align: right;
    @include flex($justflex:"true") ;
    .content{
        padding-right: 15px;
    }
}
.new-articles .main-item .img-holder img{
     width: 100%;
    height: auto
}
.new-articles .sub-item .img-holder img{
     width:80px;
    height: 80px
}
.new-articles .main-item .article-title {
    margin: 20px 0 20px 0!important;
    @include typography($size:18px ,$weight:bold );
}
 .new-articles .main-item .article-title a{
    color: #000;
    @include css3-prefix(transition,all 0.5s ease);
}
.new-articles .main-item .article-title a:hover{
    color:#bb4a4a
}
.new-articles .main-item .date{
    font-size: 13px;
    opacity: 0.7;
    @include flex($justflex:"true") ;
}
.new-articles .main-item p{
    @include typography($size:14px ,$lineheight:30px );
    opacity: 0.7;
    width: 100%;
    margin-top: 10px;
 }
.new-articles .sub-item .article-title {
    @include typography($size:14px ,$lineheight:20px,$weight:bold,$align:right);
    height: 60px;
    overflow: hidden;
}
.new-articles .sub-item .article-title a{
    color: #000;
    @include css3-prefix( transition,all 0.5s ease);
}
.new-articles .sub-item .article-title a:hover{
    color:#bb4a4a
}
.new-articles .sub-item span{
    font-size: 14px;
    opacity: 0.7;
}


.qualification-item{
     @include flex($direction:column,$width:100%) ;
    background-color: #bb4a4a ;
    width: calc( 50% - 15px) ;
    margin:0 0 30px 30px;
}
.qualification-item:nth-child(2n+2){
    margin-left: 0;
}
.qualification-item img{
    max-width: 60px;
    height: auto ;
}
.qualification-item span{
    color: #fff ;
    margin-top: 10px;
    font-size: 15px
}






.big-slider .swiper-button-next,.big-slider .swiper-button-prev {
     background-image: none ;
     top: calc( 50% + 30px ) ;
     cursor: pointer;
}
.big-slider .swiper-button-prev {
    right: auto ;
    left: -40px;
}
.big-slider .swiper-button-next {
    right: -30px ;
}
.big-slider .swiper-button-next i, .big-slider .swiper-button-prev i {
    font-size: 24px
}